.glidecontentwrapper{
	position: relative; /* Do not change this value */
	width: 100%;
	height: 220px; /* Set height to be able to contain height of largest content shown*/
	border: 1px solid #000000;
	overflow: hidden;
	background: url(../images/banner_bg.jpg) no-repeat;
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/


.glidecontent{ /*style for each glide content DIV within wrapper.*/
	position: absolute; /* Do not change this value */
	background: #000000;
	padding: 0;
	visibility: hidden;
	width: 100%;
	text-align: center;
}
/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
	font-family: Arial;
	font-size:12px;
	font-weight: bold;
	width: 100%;
	text-align: left; /*How to align pagination links: "left", "center", or "right"*/
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttoggler a{ /*style for every navigational link within toggler */
	display: -moz-inline-box;
	display: inline-block;
	border-bottom: 3px solid #00377c;
	background: #4eb100;
	color: #fff;
	padding: 3px 7px;
	margin-right: 1px;
	font-weight: bold;
	text-decoration: none;
}

.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
	background: #00377c;
	color: #FFFFFF;
}

.glidecontenttoggler a:hover{
	background: #00377c;
	color: #FFFFFF;
	border-bottom: 3px solid #af1e23;
}

.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
background: #1A48A4;
color: white;
}